.TopGroup
{
  z-index:99;
  position:relative;
    
}
.DefaultTab 
{
  color:black; 
  background-image: url(images/tabstrip/tab_bg.gif);
  /*font-family:MS Sans Serif, Verdana;  */
  font-size:11px; 
  cursor:default;  
}

.DefaultTabHover 
{
  color:black; 
  background-image: url(images/tabstrip/hover_tab_bg.gif);
  /*font-family:MS Sans Serif, Verdana;  */
  font-size:11px;
  cursor:default;  
}

.SelectedTab 
{
  color:black; 
  background-image: url(images/tabstrip/selected_tab_bg.gif);
  /*font-family:MS Sans Serif, Verdana;  */
  font-size:11px;
  cursor:default;  
}
.ScrollItemLeft, .ScrollItemRight  
{
  color:black; 
  background-image: url(images/tabstrip/scroll_item_bg.gif);
  border: 1px solid #919B9C; 
  border-left-color: #91A7B4; 
  border-top-color: #91A7B4;   
  font-size:11px; 
  height: 20px;
  cursor:default;   
}
.ScrollItemLeft, .ScrollItemHoverLeft
{
    position:absolute !important;   
    left:33px !important;    
} 
.ScrollItemRight, .ScrollItemHoverRight
{    
    position:absolute !important;       
    left:15px !important;    
}
.ScrollItemLeft td, .ScrollItemRight td, .ScrollItemHoverLeft td, .ScrollItemHoverRight td
{
    direction:rtl !important;
}
.ScrollItemHoverLeft, .ScrollItemHoverRight
{
  color:black; 
  background-image: url(images/tabstrip/hover_scroll_item_bg.gif);
  border: 1px solid #919B9C; 
  border-left-color: #91A7B4; 
  border-top-color: #91A7B4;   
  font-size:11px; 
  height: 20px;
  cursor:default;
  direction:ltr; 
}
.MultiPage
{
  background-color:White;
  border: 1px solid #919B9C;
  width:99%;
  height:200px;
  position:relative;
  top:-3px;
  left:1px;
  z-index:98;
  direction:rtl;
  display:inline-table !important;
}
.PageContent
{
    margin: 10px 10px 0 0 ;    
    width:97% !important;    
    vertical-align:middle !important;    
}